Subject: Re: Source Packages

From: Ian Jackson <[email-masked]>
Date: Sun, 1 Sep 96 17:05 BST

Haakan Ardoe writes ("Source Packages"):
> how does the source packages work? If I understand everyting right I am 
> supposed to unpack them with dpkg-source -x <file>.dsc. But then I need the
> <file>.dsc file, which not seems to be included in any of the availble
> source packages. Where can I find or generate them?

We're still phasing in the new source packages.  If there is no .dsc
and .orig.tar.gz you have to just unpack the .tar.gz (and not apply
the .diff.gz).

Ian.